/*

	Filename:          style.css
	Description:       Style sheet
	Site:              www.museum.tv
	Author:            Steven Dahlman, DCMSoft, LLC
	Client:            The Museum of Broadcast Communications
	Start date:        09-30-13
	Last modification: 11-22-13

*/

body {

	background-color: #223a76;
	background-image: url('image/graphic/22307.jpg');
	background-position: 0px -200px;
	background-repeat: y-repeat;

	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;

}

/* Text */

.pagehead {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-align: left;
}

.WhiteSans8 {
	color: #ffffff;
	font-family: Helvetica, Arial;
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
}

.WhiteSans10 {
	color: #ffffff;
	font-family: Helvetica, Arial;
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
}

.WhiteSans10Dark {
	color: #223a76;
	font-family: Helvetica, Arial;
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
}

.WhiteSerif10 {
	color: #ffffff;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
}

.WhiteSerif12 {
	color: #ffffff;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
}

.WhiteSerif16 {
	color: #ffffff;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-size: 16pt; 
	font-weight: normal;
	text-align: left;
	letter-spacing: 2px;
}

.BlackFixed10 {
	color: #FFFFFF;
	font-family: Courier;
	font-size: 10pt;
	font-weight: normal;
	text-align: left;
}

/* Button */

.button1 {
	background-color: #ffffff;
	border: 1px outset #f0f0f0 #000000 #000000 #f0f0f0;
	color: #223a76;
	font-family: Helvetica, Arial;
	font-size: 10pt;
	font-weight: bold;
	width: 100px;
}

/*
 * Menus
 */

/* EOTV A-Z index */
A.azindex:link { color: #dddddd; font-family: Helvetica, Arial; font-size: 18px; font-weight: bold; letter-spacing: 1px; text-decoration: none; }
A.azindex:active { color: #dddddd; font-family: Helvetica, Arial; font-size: 18px; font-weight: bold; letter-spacing: 1px; text-decoration: none; }
A.azindex:visited { color: #dddddd; font-family: Helvetica, Arial; font-size: 18px; font-weight: bold; letter-spacing: 1px; text-decoration: none; }
A.azindex:hover { color: #ffffff; font-family: Helvetica, Arial; font-size: 18px; font-weight: bold; letter-spacing: 1px; text-decoration: none; }

/* Footer */
A.footmenu:link { color: #ffffff; font-family: Helvetica, Arial; font-size: 9px; text-decoration: underline; }
A.footmenu:active { color: #ffffff; font-family: Helvetica, Arial; font-size: 9px; text-decoration: underline; }
A.footmenu:visited { color: #ffffff; font-family: Helvetica, Arial; font-size: 9px; text-decoration: underline; }
A.footmenu:hover { color: #ffffff; font-family: Helvetica, Arial; font-size: 9px; text-decoration: underline; }

/* Gallery Links */
A.galink:link { color: #223a76; font-family: Helvetica, Arial; font-size: 14px; font-weight: bold; text-decoration: none; }
A.galink:active { color: #223a76; font-family: Helvetica, Arial; font-size: 14px; font-weight: bold; text-decoration: none; }
A.galink:visited { color: #223a76; font-family: Helvetica, Arial; font-size: 14px; font-weight: bold; text-decoration: none; }
A.galink:hover { color: #223a76; font-family: Helvetica, Arial; font-size: 14px; font-weight: bold; text-decoration: underline; }

/* Main Menu */
A.mainmenu:link { color: #ffffff; font-family: Palatino Linotype; font-size: 16px; font-weight: bold; letter-spacing: 1px; text-decoration: none; }
A.mainmenu:active { color: #ffffff; font-family: Palatino Linotype; font-size: 16px; font-weight: bold; letter-spacing: 1px; text-decoration: none; }
A.mainmenu:visited { color: #ffffff; font-family: Palatino Linotype; font-size: 16px; font-weight: bold; letter-spacing: 1px; text-decoration: none; }
A.mainmenu:hover { color: #ffffff; font-family: Palatino Linotype; font-size: 16px; font-weight: bold; letter-spacing: 1px; text-decoration: none; }

/* Quick Links */
A.quickmenu:link { color: #ffffff; font-family: Impact, Arial; font-size: 15px; text-decoration: none; }
A.quickmenu:active { color: #ffffff; font-family: Impact, Arial; font-size: 15px; text-decoration: none; }
A.quickmenu:visited { color: #ffffff; font-family: Impact, Arial; font-size: 15px; text-decoration: none; }
A.quickmenu:hover { color: #ffff00; font-family: Impact, Arial; font-size: 15px; text-decoration: none; }

/* Main menu sub-menu */
A.subopt:link { color: #dddddd; font-family: Helvetica, Arial; font-size: 11px; font-weight: bold; text-align: left; text-decoration: none; }
A.subopt:active { color: #dddddd; font-family: Helvetica, Arial; font-size: 11px; font-weight: bold; text-align: left; text-decoration: none; }
A.subopt:visited { color: #dddddd; font-family: Helvetica, Arial; font-size: 11px; font-weight: bold; text-align: left; text-decoration: none; }
A.subopt:hover { color: #ffffff; font-family: Helvetica, Arial; font-size: 11px; font-weight: bold; text-align: left; text-decoration: none; }

/*
 * Other links
 */

A.web-sm:link { color: #dddddd; font-family: Helvetica, Arial; font-size: 11px; font-weight: bold; text-decoration: underline; }
A.web-sm:active { color: #dddddd; font-family: Helvetica, Arial; font-size: 11px; font-weight: bold; text-decoration: underline; }
A.web-sm:visited { color: #dddddd; font-family: Helvetica, Arial; font-size: 11px; font-weight: bold; text-decoration: underline; }
A.web-sm:hover { color: #ffffff; font-family: Helvetica, Arial; font-size: 11px; font-weight: bold; text-decoration: underline; }

A.web-lg:link { color: #dddddd; font-family: Helvetica, Arial; font-size: 12px; font-weight: bold; text-decoration: underline; }
A.web-lg:active { color: #dddddd; font-family: Helvetica, Arial; font-size: 12px; font-weight: bold; text-decoration: underline; }
A.web-lg:visited { color: #dddddd; font-family: Helvetica, Arial; font-size: 12px; font-weight: bold; text-decoration: underline; }
A.web-lg:hover { color: #ffffff; font-family: Helvetica, Arial; font-size: 12px; font-weight: bold; text-decoration: underline; }